/* Copyright 2005-2020 by Terabase Corporation, Inc.  All rights reserved. */
/* Version 3.5.013 */
/* CSS Stylesheet for LogiQuest */

HTML
{
   padding:0px;
   margin:0px;
}

A{text-decoration: none;}
A:link{color:#0066FF;}  /* unvisited links */
A:visited{color:#0066FF;}  /* visited links   */
A:hover {color:blue; text-decoration: underline;}	/* user hovers     */
A:active{color: #0066FF;}  /* active links    */
A#nav:link{color: red; font-weight: bold;}	 /* unvisited links */
A#nav:visited{color: red; font-weight: bold;}  /* visited links   */
A#nav:hover{background: #FF0000; color: white; font-weight: bold;}  /* user hovers     */
A#nav:active{ color: lime;	font-weight: bold;}  /* active links    */

BODY
{
   font-family:"Verdana", "Tahoma", "Arial", "Microsoft Sans Serif", "MS Sans Serif", "sans-serif", "serif";
   font-size:9pt;
   word-spacing:normal;
   text-transform:none;
   letter-spacing:normal;
   background-color:#FFFFFF;
	color:#000000;
   padding:0px;
   margin:0px;
   float:none;
   -webkit-text-size-adjust:100%; /* Prevent webkit on iOS from auto scaling fonts */
}

IFRAME /* iOS Fix */
{ 
   width:1px;
   min-width:100%;
   height:1px;
   min-height:100%;
}

H3, H4
{
	display: inline;
	font-face: arial, helvetica; 
	font-family:"Arial", "Tahoma", "Verdana", "Microsoft Sans Serif", "MS Sans Serif", "sans-serif", "serif";
	font-weight: bold;
	font-size:12pt;
   padding:0px;
   margin:0px;
}

H1, H2
{
   display:inline;
	font-family:"Arial", "Tahoma", "Verdana", "Microsoft Sans Serif", "MS Sans Serif", "sans-serif", "serif";
	color:White;
}

UL LI
{
   white-space:normal;
   word-wrap:break-word;
}

TEXTAREA
{
   resize:none; /*for Safari only*/
}

TR.KeyRow:nth-child(even)
{
   background:#f9f9f1;
}

TR.KeyRow:nth-child(odd)
{
   background:#efeede;
}

TR.KeyRow:last-child
{
   border-bottom:1px solid black;
}

TD.KeyCellLt:last-child,
TD.KeyCellCt:last-child,
TD.KeyCellRt:last-child
{
   border-right:1px solid black;
}

DIV.tcPageBreak:nth-last-child(2)
{
   page-break-after:avoid;
}

IMG{vertical-align: top;}

INPUT
{
   border-radius:5px;
   padding-left:15px;
}

.tcFont, .tcFont10, .tcFont12
{
   font-family:"Arial", "Tahoma", "Verdana", "Microsoft Sans Serif", "MS Sans Serif", "sans-serif", "serif";
   font-size:11pt; 
   font-weight:normal;
   color:black;
}

.tcFont10
{
   font-size:10pt;
}

.tcFont12
{
   font-size:12pt;
}

.t12_white {font-family:Verdana, Tahoma, Arial, 'sans-serif', serif; font-size:12pt; color:#FFFFFF; text-decoration:none;}
.t14_white {font-family:Verdana, Tahoma, Arial, 'sans-serif', serif; font-size:14pt; color:#FFFFFF; text-decoration:none;}

.tcFormBody
{
   position:relative;
   top:0px;
   left:0px;
   padding:0px;
   margin:0px;
   overflow:visible;
   float:none;
}

.tcMenu
{
   position:fixed;
   top:40px;
   right:0px;
   width:0px;
   height:260px;
   color:white;
   overflow:hidden;
   background-color:#223350;
   border:1px solid black;
   border-radius:8px 0px 0px 8px;
   -webkit-transition:0.5s;
   -moz-transition:0.5s;
   -ms-transition:0.5s;
   -o-transition:0.5s;
   transition:0.5s;
}

.tcRecFrame
{
   position:relative;
   overflow:visible;
   padding:0px 0px 16px 1px;
   margin-left:10px;
   margin-top:15px;
   display:block;
   border:2px solid black;
   width:826px;
   float:none;
}

.tcSegFrame, .tcSegFrameNoBrdr, .tcHitFrame
{
   position:relative;
   overflow:visible;
   padding:0px 1px 0px 2px;
   margin-left:10px;
   margin-top:15px;
   top:15px;
   display:block;
   border:1px solid gray;
   page-break-before:auto;
   page-break-inside:avoid;
}

.tcHitFrame
{
   top:0px;
   width:95%;
   margin:0px;
   border:none;
}

.tcSegFrameNoBrdr
{
   border:none;
}

.tcDtlSegFrame
{
   position:relative;
   overflow:visible;
   padding:0px 1px 0px 2px;
   margin-left:0px;
   margin-top:15px;
   top:15px;
   width:95%;
   min-width:625px;
   text-align:left;
   display:block;
   border:1px solid gray;
   page-break-before:auto;
   page-break-inside:avoid;
}

.tcFrame2
{
   position:relative;
   overflow:visible;
   padding:0px 1px 0px 2px;
   margin-left:10px;
   margin-top:15px;
   display:block;
   border:2px groove #efeede;
}

.tcFrameCaption
{
   font-family:"Verdana", "Tahoma", "Arial", "Microsoft Sans Serif", "MS Sans Serif", "sans-serif", "serif";
   font-size:10pt;
   font-weight:normal;
   color:black;
   position:relative;
   border:none;
   height:16px;
   top:-10px;
   left:0px;
   width:auto;
   padding-left:2px;
   padding-right:3px;
   margin-left:5px;
   background-color:white;
   word-wrap:nowrap;
   white-space:nowrap;
   overflow:visible;
   display:inline-block;
}

.tcPageBreak
{
   position:relative;
   margin:0px;
   padding:0px;
   height:0px;
   width:0px;
}

.tcRelWrapper
{
   width:100%;
   margin:0px;
   padding:0px;
   position:relative;
   display:inline-block;
   overflow:visible;
   word-wrap:nowrap;
   white-space:nowrap;
}

.tcRelSpacer
{
   position:relative;
   visibility:hidden;
   overflow:hidden;
   height:4px;
   margin-top:-4px;
}

.tcRelBotSpcr
{
   height:8px;
   width:5px;
   background-color:Transparent;
   position:relative;
   display:block;
   overflow:hidden;
}

.tcRelTopSpcr
{
   height:10px;
   width:10px;
   background-color:Transparent;
   position:relative;
   display:block;
   overflow:hidden;
   padding:0px;
   margin:0px;
}

.tcRelFrameSpcr
{
   height:1px;
   width:10px;
   background-color:Transparent;
   position:relative;
   display:block;
   overflow:hidden;
   padding:0px;
   margin:-10px 0px 0px 0px;
}

.RelBottomSpacer
{
   position:relative;
   visibility:visible;
   overflow:hidden;
   display:block;
   height:10px;
   padding:0px;
   margin:0px;
   min-height:10px;
}

.tcGlobeLabel
{
   font-family:"Arial", "Tahoma", "Verdana", "Microsoft Sans Serif", "MS Sans Serif", "sans-serif", "serif";
   font-size:12pt; 
   font-weight:700;
   margin:auto;
   width:70px;
   height:70px;
   line-height:70px;
   text-align:center;
   color:white;
   border-radius:50%;
   background:#6E87AE; /* For browsers that do not support gradients */
   background:-webkit-linear-gradient(#6E87AE, #263651); /* For Safari 5.1 to 6.0 */
   background:-o-linear-gradient(#6E87AE, #263651); /* For Opera 11.1 to 12.0 */
   background:-moz-linear-gradient(#6E87AE, #263651); /* For Firefox 3.6 to 15 */
   background:linear-gradient(#6E87AE, #263651); /* Standard syntax */
   
   
}

.tcGlobeLabel2
{
   font-family:"Arial", "Tahoma", "Verdana", "Microsoft Sans Serif", "MS Sans Serif", "sans-serif", "serif";
   font-size:10pt; 
   font-weight:700;
   margin:auto;
   width:70px;
   height:70px;
   line-height:70px;
   text-align:center;
   color:white;
   border-radius:50%;
   background-color:#37507A;
}

.tcGlobeTitle
{
   font-family:"Arial", "Tahoma", "Verdana", "Microsoft Sans Serif", "MS Sans Serif", "sans-serif", "serif";
   font-size:12pt; 
   font-weight:700;
   display:inline;
   word-wrap:break-word;
   white-space:normal;
   color:#000066;
   height:70px;
}

.KeyTable
{
   font-family:"Verdana", "Tahoma", "Arial", "Microsoft Sans Serif", "MS Sans Serif", "sans-serif", "serif";
   font-size:9pt;
   font-weight:normal;
   color:black;
   border:1px solid black;
   margin-left:8px;
   margin-top:5px;
   margin-right:5px;
   /*background-color:#efeede;*/
   border-collapse:collapse;
   table-layout:fixed;
}

.KeyTitle
{
   font-family:"Verdana", "Tahoma", "Arial", "Microsoft Sans Serif", "MS Sans Serif", "sans-serif", "serif";
   font-size:10pt;
   font-weight:normal;
   text-align:center;
   color:black;
   height:20px;
   padding:0px;
   margin:0px;
   background:#E8E8E8; /* For browsers that do not support gradients */
   background:-webkit-linear-gradient(#E8E8E8, #A6A6A6); /* For Safari 5.1 to 6.0 */
   background:-o-linear-gradient(#E8E8E8, #A6A6A6); /* For Opera 11.1 to 12.0 */
   background:-moz-linear-gradient(#E8E8E8, #A6A6A6); /* For Firefox 3.6 to 15 */
   background:linear-gradient(#E8E8E8, #A6A6A6); /* Standard syntax */
}

.KeyHead, .KeyHead2
{
   font-family:"Verdana", "Tahoma", "Arial", "Microsoft Sans Serif", "MS Sans Serif", "sans-serif", "serif";
   font-size:10pt;
   font-weight:normal;
   color:black;
   height:19px;
   text-align:center;
   padding:0px;
   background:#E8E8E8; /* For browsers that do not support gradients */
   background:-webkit-linear-gradient(#E8E8E8, #A6A6A6); /* For Safari 5.1 to 6.0 */
   background:-o-linear-gradient(#E8E8E8, #A6A6A6); /* For Opera 11.1 to 12.0 */
   background:-moz-linear-gradient(#E8E8E8, #A6A6A6); /* For Firefox 3.6 to 15 */
   background:linear-gradient(#E8E8E8, #A6A6A6); /* Standard syntax */
}

.KeyHead2
{
   height:33px;
}

.KeyHeadDrk, .KeyHeadDrk2
{
   font-family:"Verdana", "Tahoma", "Arial", "Microsoft Sans Serif", "MS Sans Serif", "sans-serif", "serif";
   font-size:10pt;
   font-weight:normal;
   color:white;
   height:19px;
   text-align:center;
   padding:0px;
   background:#6E87AE; /* For browsers that do not support gradients */
   background:-webkit-linear-gradient(#6E87AE, #263651); /* For Safari 5.1 to 6.0 */
   background:-o-linear-gradient(#6E87AE, #263651); /* For Opera 11.1 to 12.0 */
   background:-moz-linear-gradient(#6E87AE, #263651); /* For Firefox 3.6 to 15 */
   background:linear-gradient(#6E87AE, #263651); /* Standard syntax */
}

.KeyHeadDrk2
{
   height:33px;
}

.KeyLabel
{
   border-bottom:1px solid black;
   border-right:1px solid black; 
}

.KeyCorner, .KeyCorner2
{
   font-family:"Verdana", "Tahoma", "Arial", "Microsoft Sans Serif", "MS Sans Serif", "sans-serif", "serif";
   font-size:9pt;
   font-weight:normal;
   color:black;
   width:18px;
   text-align:center;
   padding:0px;
   border-right:1px solid black;
   border-bottom:1px solid black;
   background:#E8E8E8; /* For browsers that do not support gradients */
   background:-webkit-linear-gradient(#E8E8E8, #A6A6A6); /* For Safari 5.1 to 6.0 */
   background:-o-linear-gradient(#E8E8E8, #A6A6A6); /* For Opera 11.1 to 12.0 */
   background:-moz-linear-gradient(#E8E8E8, #A6A6A6); /* For Firefox 3.6 to 15 */
   background:linear-gradient(#E8E8E8, #A6A6A6); /* Standard syntax */
}

.KeyCorner2
{
   height:33px;
}

.KeyCornerDrk, .KeyCornerDrk2
{
   font-family:"Verdana", "Tahoma", "Arial", "Microsoft Sans Serif", "MS Sans Serif", "sans-serif", "serif";
   font-size:9pt;
   font-weight:normal;
   color:white;
   width:18px;
   text-align:center;
   padding:0px;
   border-right:1px solid black;
   border-bottom:1px solid black;
   background:#6E87AE; /* For browsers that do not support gradients */
   background:-webkit-linear-gradient(#6E87AE, #263651); /* For Safari 5.1 to 6.0 */
   background:-o-linear-gradient(#6E87AE, #263651); /* For Opera 11.1 to 12.0 */
   background:-moz-linear-gradient(#6E87AE, #263651); /* For Firefox 3.6 to 15 */
   background:linear-gradient(#6E87AE, #263651); /* Standard syntax */
}

.KeyCornerDrk2
{
   height:33px;
}

.KeyHand
{
   font-family:"Verdana", "Tahoma", "Arial", "Microsoft Sans Serif", "MS Sans Serif", "sans-serif", "serif";
   font-size:9pt;
   font-weight:normal;
   color:black;
   width:18px;
   text-align:center;
   padding:0px;
   border-right:1px solid black;
   border-bottom:1px solid black;
   background:#E8E8E8; /* For browsers that do not support gradients */
   background:-webkit-linear-gradient(#E8E8E8, #A6A6A6); /* For Safari 5.1 to 6.0 */
   background:-o-linear-gradient(#E8E8E8, #A6A6A6); /* For Opera 11.1 to 12.0 */
   background:-moz-linear-gradient(#E8E8E8, #A6A6A6); /* For Firefox 3.6 to 15 */
   background:linear-gradient(#E8E8E8, #A6A6A6); /* Standard syntax */
}

.KeyHandDrk
{
   font-family:"Verdana", "Tahoma", "Arial", "Microsoft Sans Serif", "MS Sans Serif", "sans-serif", "serif";
   font-size:9pt;
   font-weight:normal;
   color:white;
   width:18px;
   text-align:center;
   padding:0px;
   border-right:1px solid black;
   border-bottom:1px solid black;
   background:#6E87AE; /* For browsers that do not support gradients */
   background:-webkit-linear-gradient(to right, #6E87AE, #263651); /* For Safari 5.1 to 6.0 */
   background:-o-linear-gradient(to right, #6E87AE, #263651); /* For Opera 11.1 to 12.0 */
   background:-moz-linear-gradient(to right, #6E87AE, #263651); /* For Firefox 3.6 to 15 */
   background:linear-gradient(to right, #6E87AE, #263651); /* Standard syntax */
}

.KeyRow
{
   height:19px;
   border-top:1px solid silver;
   border-bottom:1px solid silver;
}

.KeyCellLt, .KeyCellCt, .KeyCellRt, .KeyCellLtLnk, .KeyCellCtLnk, .KeyCellRtLnk, .KeyCellLtH, .KeyCellCtH, .KeyCellRtH, .KeyCellLtLnkH, .KeyCellCtLnkH, .KeyCellRtLnkH
{
   font-family:"Verdana", "Tahoma", "Arial", "Microsoft Sans Serif", "MS Sans Serif", "sans-serif", "serif";
   font-size:8pt;
   font-weight:normal;
   padding:2px;
   padding-left:5px;
   margin:0px;
   border-right:1px solid silver;
   overflow:hidden;
   word-wrap:break-word;
}

.KeyCellLtH, .KeyCellCtH, .KeyCellRtH, .KeyCellLtLnkH, .KeyCellCtLnkH, .KeyCellRtLnkH
{
   font-size:9pt;
}

.KeyCellCt, .KeyCellCtLnk, .KeyCellCtH, .KeyCellCtLnkH
{
   text-align:center;
}

.KeyCellRt, .KeyCellRtLnk, .KeyCellRtH, .KeyCellRtLnkH
{
   text-align:right;
}

.KeyCellLtLnk, .KeyCellCtLnk, .KeyCellRtLnk, .KeyCellLtLnkH, .KeyCellCtLnkH, .KeyCellRtLnkH
{
   color:blue;
   cursor:pointer;
   text-dec-oration:underline;
}

.FieldTable
{
   font-family:"Verdana", "Tahoma", "Arial", "Microsoft Sans Serif", "MS Sans Serif", "sans-serif", "serif";
   font-size:9pt;
   font-weight:normal;
   color:black;
   margin-left:8px;
   margin-top:5px;
   margin-right:5px;
   table-layout:fixed;
}

.FieldLabel
{
   text-align:right;
   vertical-align:text-top;
   padding-top:1px;
   border-bottom:none;
}

.FieldCellLt, .FieldCellCt, .FieldCellRt, .FieldCellLtLnk, .FieldCellCtLnk, .FieldCellRtLnk
{
   font-family:"Verdana", "Tahoma", "Arial", "Microsoft Sans Serif", "MS Sans Serif", "sans-serif", "serif";
   font-size:8pt;
   font-weight:normal;
   padding:1px 3px 1px 3px;
   margin:0px;
   border:1px solid black;
   color:black;
   background-color:White;
}

.FieldCellCt, .FieldCellCtLnk
{
   text-align:center;
}

.FieldCellRt, .FieldCellRtLnk
{
   text-align:right;
}

.FieldCellLtLnk, .FieldCellCtLnk, .FieldCellRtLnk
{
   color:blue;
   cursor:pointer;
   text-dec-oration:underline;
}

.tcRelLabelLt, .tcRelLabelCt, .tcRelLabelRt, .tcRelLabelLtB, .tcRelLabelCtB, .tcRelLabelRtB, .tcRelLabelLtHlp, .tcRelLabelCtHlp, .tcRelLabelRtHlp
{
   font-family:"Verdana", "Tahoma", "Arial", "Microsoft Sans Serif", "MS Sans Serif", "sans-serif", "serif";
   font-size:11pt; /* 9pt */
   font-weight:normal;
   color:#404040;  /* black */
   background-color:transparent;
   position:relative;
   height:15px;
   display:inline; /* inline-block */
   padding:0px;
   margin:2px 0px 0px 0px;
   overflow:visible;
   word-wrap:nowrap;
   white-space:nowrap;
}

.tcRelLabelLt, .tcRelLabelLtB, .tcRelLabelLtHlp
{
   text-align:left;
}

.tcRelLabelCt, .tcRelLabelCtB, .tcRelLabelCtHlp
{
   text-align:center;
}

.tcRelLabelRt, .tcRelLabelRtB, .tcRelLabelRtHlp
{
   text-align:right;
}

.tcRelLabelLtHlp, .tcRelLabelCtHlp, .tcRelLabelRtHlp
{
   cursor:help;
}

.tcRelLabelLtB, .tcRelLabelCtB, .tcRelLabelRtB
{
   color:navy;
   font-size:10pt;
   font-weight:700;
   margin-top:0px;
   display:inline-block;
}

input.tcRelLabelLt, input.tcRelLabelLtHlp
{
   border:none;
   margin-left:-2px;
   margin-top:3px;
}

input.tcRelLabelCt, input.tcRelLabelCtHlp 
{
   border:none;
   margin-top:3px;
}

input.tcRelLabelRt, input.tcRelLabelRtHlp
{
   border:none;
   margin-left:-1px;
   margin-top:3px;
}

.tcTextDivLt
{
   font-family:"Verdana", "Tahoma", "Arial", "Microsoft Sans Serif", "MS Sans Serif", "sans-serif", "serif";
   font-size:11pt; 
   font-weight:normal;
   color:black;
   background-color:white;
   position:absolute;
   padding:1px 2px 0px 2px;
   display:block;
   text-align:left;
   word-wrap:break-word;
   white-space:pre;
   white-space:-moz-pre-wrap;
   white-space:pre-wrap;
   margin:0px;
   overflow:auto;
   border:solid 1px black;
   outline:none;
}

.tcNiinList
{
   font-family:"Verdana", "Tahoma", "Arial", "Microsoft Sans Serif", "MS Sans Serif", "sans-serif", "serif";
   font-size:8pt;
   font-weight:normal;
   padding:2px;
   margin:0px;
   overflow:hidden;
   word-wrap:nowrap;
   white-space:nowrap;
   display:inline-block;
   width:150px;
}

.tcNoteInd, .tcNoteIndRt
{
   font-family:"Verdana", "Tahoma", "Arial", "Microsoft Sans Serif", "MS Sans Serif", "sans-serif", "serif";
   font-size:6pt;
   width:14px;
   height:13px;
   color:blue;
   cursor:default;
   margin:0px 2px 0px 0px;
   padding:0px;
   position:relative;
   display:inline;
   overflow:hidden;
}

.tcNoteIndRt
{
   font-size:8pt;
   margin:0px;
}

.tcLeft
{
   text-align:left;
}

.tcCenter
{
   text-align:center;
}

.tcRight
{
   text-align:right;
}

.tcIndexImg, .tcXrefImg
{
   position:relative;
   display:inline;
   padding:0px 0px 0px 0px;
   margin:0px 0px 0px 0px;
   cursor:default;
   -moz-user-select:none;
   -webkit-user-select:none;
   user-select:none;
}

.tcXrefImg
{
   width:10px;
   height:10px;
   top:1px;
   margin-right:0px; /* 2px */
}

.tcIndexTxt, .tcXrefTxt
{
   font-family:"Verdana", "Tahoma", "Arial", "Microsoft Sans Serif", "MS Sans Serif", "sans-serif", "serif";
   font-size:10pt;
   font-weight:normal;
   position:relative;
   display:inline-block;
   text-align:left;
   padding:0px;
   margin:0px 2px 2px 0px;
   color:black;
   cursor:default;
   white-space:nowrap;
   overflow:hidden;
   -moz-user-select:none;
   -webkit-user-select:none;
   user-select:none;
}

.tcXrefTxt
{
   font-size:9pt;
   margin:0px;
   width:50%;
   float:left;
}

.PopUp
{
   font-family:"Verdana", "Tahoma", "Arial", "Microsoft Sans Serif", "MS Sans Serif", "sans-serif", "serif";
   font-size:8pt; /* 9pt */
   font-weight:normal;
   color:black;
   background-color:#E2E1C5;
   border:1px solid black;
   position:absolute;
   padding:0px;
   margin:0px;
   left: -1000px;
   top: -1000px;
   visibility:hidden;
   display:block;
   box-shadow:8px 8px 8px silver;
   filter:progid:DXImageTransform.Microsoft.Shadow(color='#666666', Direction=135, Strength=8);
}
   
.PopHint
{
   font-family:"Verdana", "Tahoma", "Arial", "Microsoft Sans Serif", "MS Sans Serif", "sans-serif", "serif";
   font-size: 11pt;
   font-weight: normal;
   padding:1px;
   color:navy;
   background-color: #E2E1C5;
}
   
.PopHint2
{
   font-family:"Verdana", "Tahoma", "Arial", "Microsoft Sans Serif", "MS Sans Serif", "sans-serif", "serif";
   font-size:9pt;
   font-weight:normal;
   padding:0px 3px 0px 3px;
   color:white;
   height:16px;
   border:1px black solid;
   width:100%;
   background:#6E87AE; /* For browsers that do not support gradients */
   background:-webkit-linear-gradient(#6E87AE, #263651); /* For Safari 5.1 to 6.0 */
   background:-o-linear-gradient(#6E87AE, #263651); /* For Opera 11.1 to 12.0 */
   background:-moz-linear-gradient(#6E87AE, #263651); /* For Firefox 3.6 to 15 */
   background:linear-gradient(#6E87AE, #263651); /* Standard syntax */
}

.PopInfoBtn
{
   position:relative;
   width:14px;
   height:14px;
   left:2px;
   margin:0px 0px 0px 0px;
   padding:0px;
   cursor:default;
   background:transparent url('/Common/Graphics/MasterBtnLt.png') no-repeat 0 0;
}

.tcLabelLt, .tcLabelCt, .tcLabelRt, .tcLabelLtHlp, .tcLabelCtHlp, .tcLabelRtHlp
{
   font-family:"Verdana", "Tahoma", "Arial", "Microsoft Sans Serif", "MS Sans Serif", "sans-serif", "serif";
   font-size:11pt; 
   font-weight:normal;
   color:#404040;
   background-color:transparent;
   position:absolute;
   height:18px;
   display:inline;
   padding:0px;
   word-wrap:nowrap;
   white-space:nowrap;
}

.tcLabelLt, .tcLabelLtHlp
{
   margin:2px 0px 0px 0px;
   text-align:left;
}

.tcLabelCt, .tcLabelCtHlp
{
   margin:2px 0px 0px 0px;
   text-align:center;
}

.tcLabelRt, .tcLabelRtHlp
{
   margin:2px 0px 0px -2px;
   text-align:right;
}

.tcLabelLtHlp, .tcLabelCtHlp, .tcLabelRtHlp
{
   cursor:help;
}

.tcFieldLt, .tcFieldCt, .tcFieldRt, .tcFieldLtHlp, .tcFieldCtHlp, .tcFieldRtHlp
{
   font-family:"Verdana", "Tahoma", "Arial", "Microsoft Sans Serif", "MS Sans Serif", "sans-serif", "serif";
   font-size:11pt;
   font-weight:normal;
   padding:0px 2px 1px 2px; /* 1px 2px 1px 2px; */
   color:black;
   border:solid 1px black;
   background-color:white;
   height:15px; /* 17px */
   position:absolute;
   margin:0px;
}

.tcFieldLt, .tcFieldLtHlp
{
   text-align:left;
}

.tcFieldCt, .tcFieldCtHlp
{
   text-align:center;
}

.tcFieldRt, .tcFieldRtHlp
{
   text-align:right;
}

.tcFieldLtHlp, .tcFieldCtHlp, .tcFieldRtHlp
{
   cursor:help;
}

div.tcFieldLt, div.tcFieldCt, div.tcFieldRt, div.tcFieldLtHlp, div.tcFieldCtHlp, div.tcFieldRtHlp
{
   padding:1px 2px 0px 2px;
}

.tcAdSpace
{
   position:relative;
   margin:20px 0px 0px 20px;
   overflow:visible;
}

.tcAdSpaceAbs
{
   position:absolute;
   margin:0px;
   overflow:hidden;
}

.tcAdSpaceRel
{
   position:relative;
   margin:0px;
   padding:0px;
   overflow:hidden;
   bor-der:1px solid green;
}

/* Page Bar */
.tcPageBarBody
{
   display:inline-block;
   border:1px solid black;
   height:28px;
   border-radius:8px;
   background:#A6A6A6; /* For browsers that do not support gradients */
   background:-webkit-linear-gradient(#E8E8E8, #A6A6A6, #D8D8D8); /* For Safari 5.1 to 6.0 */
   background:-o-linear-gradient(#E8E8E8, #A6A6A6, #D8D8D8); /* For Opera 11.1 to 12.0 */
   background:-moz-linear-gradient(#E8E8E8, #A6A6A6, #D8D8D8); /* For Firefox 3.6 to 15 */
   background:linear-gradient(#E8E8E8, #A6A6A6, #D8D8D8); /* Standard syntax */
}

.tcFrstPage, .tcFrstPageD
{
   line-height:25px;
   cursor:pointer;
   width:45px;
   height:28px;
   display:inline-block;
   border-right:1px solid gray;
   border-radius:8px 0px 0px 8px;
}

.tcFrstPageD
{
   color:gray;
   cursor:default;
}

.tcPrevPage, .tcPrevPageD, .tcNextPage, .tcNextPageD
{
   line-height:25px;
   cursor:pointer;
   width:45px;
   height:28px;
   display:inline-block;
   border-right:1px solid gray;
}
.tcPrevPageD, .tcNextPageD
{
   color:gray;
   cursor:default;
}

.tcLastPage, .tcLastPageD
{
   line-height:25px;
   cursor:pointer;
   width:45px;
   height:28px;
   display:inline-block;
   border-radius:0px 8px 8px 0px;
}

.tcFrstPage:hover, .tcPrevPage:hover, .tcPageNum:hover, .tcNextPage:hover, .tcLastPage:hover
{
   background:#E3E3E3; /* For browsers that do not support gradients */
   background:-webkit-linear-gradient(#616161, #E3E3E3, #9C9C9C); /* For Safari 5.1 to 6.0 */
   background:-o-linear-gradient(#616161, #E3E3E3, #9C9C9C); /* For Opera 11.1 to 12.0 */
   background:-moz-linear-gradient(#616161, #E3E3E3, #9C9C9C); /* For Firefox 3.6 to 15 */
   background:linear-gradient(#616161, #E3E3E3, #9C9C9C); /* Standard syntax */
}

.tcLastPageD
{
   color:gray;
   cursor:default;
}

.tcPageNum, .tcPageNumA
{
   color:Black;
   cursor:pointer;
   min-width:25px;
   height:28px;
   display:inline-block;
   line-height:25px;
   border-right:1px solid gray;
}

.tcPageNumA
{
   color:White;
   cursor:default;
   background:#131313; /* For browsers that do not support gradients */
   background:-webkit-linear-gradient(#A4A4A4, #131313, #666666); /* For Safari 5.1 to 6.0 */
   background:-o-linear-gradient(#A4A4A4, #131313, #666666); /* For Opera 11.1 to 12.0 */
   background:-moz-linear-gradient(#A4A4A4, #131313, #666666); /* For Firefox 3.6 to 15 */
   background:linear-gradient(#A4A4A4, #131313, #666666); /* Standard syntax */
}

.tcPageBar
{
   font-family:"Verdana", "Tahoma", "Arial", "Microsoft Sans Serif", "MS Sans Serif", "sans-serif", "serif";
   font-size:10pt;
   font-weight:normal;
   color:black;
   background:white;
   height:33px;
   text-align:center;
   padding:0px;
}

.GradBtnBdr, .GradBtnBdr2
{
   position:absolute;
   width:75px;
   height:20px;
   padding:0px;
   margin:0px;
   border:solid 1px black;
   overflow:hidden;
   font-family:"Verdana", "Tahoma", "Arial", "Microsoft Sans Serif", "MS Sans Serif", "sans-serif", "serif";
   font-size:13pt;
   font-weight:normal;
   color:black;
   background:#E8E8E8; /* For browsers that do not support gradients */
   background:-webkit-linear-gradient(#E8E8E8, #A6A6A6); /* For Safari 5.1 to 6.0 */
   background:-o-linear-gradient(#E8E8E8, #A6A6A6); /* For Opera 11.1 to 12.0 */
   background:-moz-linear-gradient(#E8E8E8, #A6A6A6); /* For Firefox 3.6 to 15 */
   background:linear-gradient(#E8E8E8, #A6A6A6); /* Standard syntax */
}

.GradBtnBdr2
{
   font-size:14pt;
}

.tcLinks
{
   position:relative;
   display:inline-block;
   width:35%;
   height:50px;
   margin:0px;
   padding:0px;
   font-family:"Verdana", "Tahoma", "Arial", "Microsoft Sans Serif", "MS Sans Serif", "sans-serif", "serif";
   font-size:11pt;
   word-wrap:nowrap;
   white-space:nowrap;
}

.tcCopyright
{
   position:relative;
   display:inline-block;
   width:100%;
   height:50px;
   margin:0px;
   padding:0px;
   font-family:"Verdana", "Tahoma", "Arial", "Microsoft Sans Serif", "MS Sans Serif", "sans-serif", "serif";
   font-size:11pt;
   word-wrap:nowrap;
   white-space:nowrap;
}

.tcHead
{
   position:relative;
   margin:40px 0px 0px 20px;
   overflow:visible;
}

.tcHeadM
{
   position:relative;
   margin:20px 0px 0px 0px;
   overflow:visible;
}

.tcFloatRight
{
   position:static;
   float:right;
   clear:right;
   margin:0px 0px 10px 10px;
   padding:0px;
}

.tcGrad 
{
    background: #637EA6; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#637EA6, #F8F9FB); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#637EA6, #F8F9FB); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#637EA6, #F8F9FB); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#637EA6, #F8F9FB); /* Standard syntax */
}

.tcDbTxt, .tcDbHeading
{
   font-family:"Verdana", "Tahoma", "Arial", "Microsoft Sans Serif", "MS Sans Serif", "sans-serif", "serif";
   font-size:9pt;
   font-weight:normal;
   position:relative;
   display:table-row;
   text-align:left;
   padding:0px;
   margin:2px 0px 0px 0px;
   color:black;
   cursor:default;
   white-space:normal;
   word-wrap:break-word;
   -moz-user-select:none;
   -webkit-user-select:none;
   user-select:none;
}

.tcDbHeading
{
   display:inline-block;
   font-size:10pt;
   font-weight:700;
   margin-top:10px;
}

.tcDbList
{
   position:static;
   float:left;
   width:50%; 
}

.tcBullet
{
   font-size:14px;
   font-family:Verdana;
   color:#003399;
   margin:0px 2px 0px 5px;
}

.tcAbout1
{
   position:static;
   float:left;
   line-height:15px;
   margin-top:0px;
   margin-left:0px;
   width:100%;
   padding-bottom:10px;
   display:block;
   text-align:left;
}

.tcLanding1
{
   position:static;
   float:left;
   line-height:15px;
   margin-top:0px;
   margin-left:15px;
   width:65%;
   padding-bottom:10px;
   display:none;
   text-align:left;
}

.tcLanding2
{
   position:static;
   float:none;
   line-height:15px;
   margin-top:10px;
   margin-right:0px;
   width:95%;
   min-width:300px;
   background-color:#E5E4E2;
   border:1px solid navy;
   border-radius:8px;
   padding-bottom:10px;
}

.tcDesc1
{
   position:static;
   float:left;
   margin:0px;
   width:100%;
}

.tcDesc2
{
   position:static;
   float:none;
   margin:0px;
   width:100%;
}

/* Start Tootltip Styles */
/* based on http://www.flatypo.net/tutorials/how-to-create-animated-tooltips-css3-hiperlink/ */

/* input style field tooltips allow for formatting that inherent anchor ones don't */
a.tcRelLabelRt + .fieldtip
{
   visibility:hidden;
   position:absolute;
   display:block;
   opacity:0;
   content:attr(data-tool);
   height:auto;
   min-width:100px;
   margin:0px;
   padding:5px 8px 8px 8px;
   white-space:nowrap;
   z-index: 9999;
   font-family:"Verdana", "Tahoma", "Arial", "Microsoft Sans Serif", "MS Sans Serif", "sans-serif", "serif";
   font-size:11pt;
   font-weight:normal;
   text-decoration:none;
   text-align:left;
   color:rgb(22,33,50);
   background:rgb(227,232,239);
   -webkit-border-radius: 5px;
   -moz-border-radius: 5px;
   border-radius: 5px;
   -webkit-transition: all 0.4s ease-in-out;
   -moz-transition: all 0.4s ease-in-out;
   -ms-transition: all 0.4s ease-in-out;
   -o-transition: all 0.4s ease-in-out;
   transition: all 0.4s ease-in-out;
}

a.tcRelLabelRt + .fieldtip:after
{
   display:block;
   position:absolute;
   visibility:hidden;
   content:'';
   width:0;
   height:0;
   top:-8px;
   left:150px;
   border-style: solid;  
   border-width: 0 5px 8.7px 5px;
   border-color: transparent transparent rgb(227,232,239) transparent;
   -webkit-transition: all 0.8s ease-in-out;
   -moz-transition: all 0.8s ease-in-out;
   -ms-transition: all 0.8s ease-in-out;
   -o-transition: all 0.8s ease-in-out;
   transition: all 0.8s ease-in-out;
}

a.tcRelLabelRt:hover + .fieldtip, a.tcRelLabelRt:hover + .fieldtip:after
{
  visibility: visible;
  opacity: 1;
}
/* End Tootltip Styles */

#niOSWrap
{
   display:block;
   position:relative;
   width:100%;
   overflow:auto;
}

#nGoogLdrBrd1, #nGoogLdrBrd2
{
   position:relative;
   display:inline;
   width:320px;
   height:50px;
}

#nCtgLdrBrd1
{
   width:320px;
   height:50px;
   position:relative;
}

#nCtgPhone
{
   font-size:4pt;
   margin-top:-5px;
}

#nCtgMsg
{
   font-family:"Tahoma", "Arial", "Microsoft Sans Serif", "MS Sans Serif", "sans-serif", "serif";
   font-size:6pt;
   font-weight:bold;
   color:#062F6D;
   padding:0px;
   margin:0px;
   display:inline-block;
}

#nCtgBtn
{
   font-family:"Tahoma", "Arial", "Microsoft Sans Serif", "MS Sans Serif", "sans-serif", "serif";
   font-size:4pt;
   font-weight:bold;
   color:white;
   background-color:#062F6D;
   width:50px;
   height:12px;
   display:inline-block;
   line-height:12px;
   border:1px solid silver;
   margin-top:0px;
}

#nCtgPri
{
    height:50px;
}
    
@media print{
   .tcAdSpaceRel{display:none;}
}

.DesktopOnly
{
   display:none;
}

@media only screen and (min-width:520px) 
{   
   #nCtgLdrBrd1{width:480px; height:60px;}
   #nCtgPhone{font-size:6pt;margin-top:6px;}
   #nCtgMsg{font-size:8pt;}
   #nCtgBtn{font-size:6pt; width:75px; height:14px; line-height:14px; margin-top:5px; border:1px solid silver;}
   #nCtgPri{height:60px;}
}

@media only screen and (min-width:600px) 
{
   .tcCopyright{float:right; width:50%; text-align:right; margin-right:10px;}
}

@media only screen and (min-width:768px) 
{
   .DesktopOnly{display:table-cell;}
   
   #nBody{min-width:760px;max-width:761px;}
   .tcLanding1{display:block;width:100%;margin-left:0px;}
   .tcLanding2{width:100%;float:left;margin-left:0px;}
   .tcDesc1{width:50%;margin-left:5px;}
   .tcDesc2{width:40%;float:right;margin-right:5px;}
   
   #nGoogLdrBrd1{width:728px; height:90px;}
   #nGoogLdrBrd2{width:728px; height:90px;}
   
   #nCtgLdrBrd1{width:728px; height:90px;}
   #nCtgPhone{font-size:8pt; margin-top:8px;}
   #nCtgMsg{font-size:12pt;}
   #nCtgBtn{font-size:8pt; width:100px; height:22px; line-height:21px; margin-top:10px; border:2px solid silver;}
   #nCtgPri{height:90px;}
}

@media only screen and (min-width:1000px) 
{
   #nBody{min-width:999px;max-width:1000px;}
   .tcLanding1{display:block;width:65%;}
   .tcLanding2{width:25%;float:right;margin-left:0px;margin-right:15px;margin-top:18px;}
   .tcDesc1{width:100%;margin:0px;}
   .tcDesc2{width:100%;margin:0px;}
}

@media only screen and (max-width:768px) 
{
   a.tcRelLabelRt + .fieldtip, a.tcRelLabelRt + .fieldtip:after
   {
      display:none;
      visibility:hidden;
      opacity:0;
   }
   
   .tcHitFrame{overflow:scroll;}
   #nResults.tcRecFrame{overflow:scroll;}
}

/* iOS devices only */
@supports (-webkit-overflow-scrolling: touch)
{
   #nPage, #nWebFLIS
   {
      height:100%;
      overflow:auto;
      -webkit-overflow-scrolling:touch;
   }

   @media only screen and (max-width:414px) /* iPhone 6+/6S+/7+/8+ Fix */
   {
      #niOSWrap{width:409px;}
   }

   @media only screen and (max-width:375px) /* iPhone 6/7/8/X Fix */
   {
      #niOSWrap{width:370px;}
   }
}